@charset "UTF-8";
/* CSS Document */

/*--------------------------Code Generator----------------------------*/
#codechecker{
	position:absolute;
	top:40px;
	left: 700px;
	width: 300px;
}
#codechecker input[id=gendescription]{
	width:300px;
	height:200px;
}


.selectmenu{
	z-index: 60;
	width: 660px;
	margin-left:10px;
	margin-top: 40px;
}

.selectmenu select{
	width:160px;
}
.selects{
	display: none;
	z-index; 100;
	font-size: 13px;
}
.junctionselects{
	display: none;
	z-index; 100;
	font-size: 13px;
}
.bendselects{
	display: none;
	z-index; 100;
	font-size: 13px;
}
.saddleselects{
	display: none;
	z-index; 100;
	font-size: 13px;
}

fieldset {
	border: none;
	float: left;
}
#junctiondrawing{
	position: absolute;
	display: none;
	width: 210px;
	height: 194px;
	left: 440px;
	top: 120px;
}
#junctionmainwayimage{
	position: absolute;
	top: 151px;
	left:0px;
	width:210px;
	height: 86px;
	z-index: 10;
}
#junctionend1image{
	position: absolute;
	top: 151px;
	left:0px;
	width: 35px;
	height:86px;
	z-index: 20;
}
#junctionend2image{
	position: absolute;
	top: 151px;
	left:175px;
	width: 35px;
	height:86px;
	z-index: 20;
}
#branchimage{
	position: absolute;
	top: 43px;
	left:0px;
	width: 210px;
	height: 138px;
	z-index: 20;
}
#branchendimage{
	position: absolute;
	top: 43px;
	left:0px;
	width: 210px;
	height: 75px;
	z-index: 40;
}
#benddrawing{
	position: absolute;
	display: none;
	width: 210px;
	height: 194px;
	left: 440px;
	top: 120px;
}
#bendend1image{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 210px;
	height: 194px;
	z-index: 40;
}
#bendend2image{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 210px;
	height: 194px;
	z-index: 40;
}
#saddledrawing{
	position: absolute;
	display: none;
	width: 210px;
	height: 194px;
	left: 440px;
	top: 120px;
}
#saddlemainwayimage{
	position: absolute;
	top: 151px;
	left:0px;
	width:210px;
	height: 86px;
	z-index: 10;
}
#saddlebranchimage{
	position: absolute;
	top: 43px;
	left:0px;
	width: 210px;
	height: 138px;
	z-index: 20;
}
#saddlebranchendimage{
	position: absolute;
	top: 43px;
	left:0px;
	width: 210px;
	height: 75px;
	z-index: 40;
}
.code{
	float:left;
}
#junctionproductcode{
	position: absolute;
	left: 240px;
	top:150px;
}
#junctiondescription{
	position: absolute;
	width: 200px;
	left: 240px;
	top:200px;
}
#junctiondescription input{
	border: none;
	background: none;
	color: #AAAAAA;
	font-size: 13px;
	height: 15px;
}
input[type=number]{
    width: 30px;
} 
#addtoorder{
	position: absolute;
	width:440px;
	top:420px;
	left: 0px;
	display: none;
}
#ordertable{
	position: absolute;
	top:510px;
	display: none;
}
.ordersummaryrow{
visibility: hidden;
}
#ordertable input[type=text]{
	width:90%;
	color: #FFFFFF;
	background-color: #414042;
	border: none;
	font-size: 13px;
}
#ordertable input[type=textarea]{
	width:90%;
}
#customerform{
	position: absolute;
	width: 440px;
	left: 0px;
	top:750px;
	display: none;
}
#customerform input{
	position: absolute;
	left: 120px;
	width: 300px;
}
#customerform input[type=submit]{
	position: relative;
	left: 150px;
	width: 100px;
}
